Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreSDLConfig_gtk.h File Reference

`#include "OgreConfigDialog.h"`
`#include "OgreRoot.h"`
`#include "OgreRenderSystem.h"`
`#include <gtkmm/menu.h>`
`#include <gtkmm/treeview.h>`
`#include <gtkmm/liststore.h>`
`#include <gtkmm/label.h>`
`#include <gtkmm/optionmenu.h>`
`#include <iostream>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Compounds

class | SDLConfig
| Simple CLI config. More...

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004